<?php 
$SiteUsers = & singleton('SiteUsers');
$current_site_user = $SiteUsers->GetCurrentSiteUser();

// Если пользователь не авторизован
if ($current_site_user == 0)
{
	// Редирект на авторизацию
	header('Location: /users/');
	exit();
}
?>